<md-card class="full-height">
  <h1>Security</h1>

  <h2>Server Location</h2>

  <p>
    All GitMate servers are located in a secure datacenter in europe. For more
    information, check
    <a href="https://www.scaleway.com/faq/general/#-How-secure-are-your-datacenters">
      https://www.scaleway.com/faq/general/#-How-secure-are-your-datacenters
    </a>
  </p>

  <h2>Employee Access</h2>

  <p>
    GitMate employees will never access your source code, analysis results, or
    any information associated to your user account unless you grant your
    explicit consent to do so, e.g. for support cases.
  </p>

  <h2>Reporting Security Issues</h2>

  <p>
    If you think you found a security issue, please create a confidential issue
    at <a href="https://code.gitmate.io">code.gitmate.io</a> or mail it directly
    to
    <a href="mailto:incoming+gitmate/open-source/gitmate-2@gitlab.com">
      incoming+gitmate/open-source/gitmate-2@gitlab.com
    </a>.
  </p>
</md-card>
